Description

Hi there,

I would like to conduct some analysis on disabled sample members in USoc as defined by the Equality Act 2010 (EA2010). EA2010

defines an individual to be disabled if they "have a physical or mental impairment that has a ‘substantial’ and ‘long-term’ negative

effect on your ability to do normal daily activities." (source: https://www.gov.uk/definition-of-disability-under-equality-act-2010)

I have identified the variable g_health in wave 7 as covering the 'long-term' element of the EA2010 definition. However, I would like

some guidance on how I go about identifying the 'day to day' element of the EA2010 definition. Would it be sufficient to class

individuals as EA2010 disabled if they provide at least one response to the variable g_disdif i.e. state that their health is limited by the

activities listed in g_disdif? Or I assume that individuals that state 'yes' in the g_health variable are EA2010 disabled?

Thanks in advance,

Onyinye

History

#1 - 08/21/2019 10:21 AM - Alita Nandi

- % Done changed from 0 to 50

- Private changed from Yes to No

Hi Onyinye,

Please read the text of the question "disdif" in the questionnaire for Wave 7 to determine if someone who mentions at least on of these conditions

would qualify as disabled by the EA2010 definition. You can find the questionnaire here: 

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires

Click on "Wave 7" and then download the pdf file "Mainstage - questionnaire.pdf"

But note that, g_disdif question was asked only of those who said yes to having a long term disability (g_health = 1). So, everyone who qualifies as

having a disability by definition using g_disdif (i.e., at least one of the g_disdif* = 1) will also qualify based on g_health (g_health-1), but all those who

qualify based on g_health (g_health = 1) which not qualify based on g_disdif (i.e., at least one of the g_disdif* = 1)

Best wishes,

Alita

#2 - 08/21/2019 10:23 AM - Alita Nandi

- Assignee set to Onyinye Ezeyi

#3 - 08/27/2019 03:40 PM - Stephanie Auty

- Status changed from New to Feedback

#4 - 09/13/2019 10:44 AM - Gundi Knies

- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
